NetBSD-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Apache22 build fails for pkgsrc-2012Q4

* Aleksey Cheusov ( wrote:
> On Tue, Jan 8, 2013 at 10:19 AM, Pongthep Kulkrisada
> <> wrote:
> > libtool: compile: unable to infer tagged configuration
> > libtool: compile: specify a tag with `--tag'
> > *** Error code 1
> Does rebuilding and reinstalling libtool-base solve the problem?
Yes it really does. :-)
I did try ``make clean clean-depends'' in many dirs of its dependencies.
It did not solve the problem. Only ``make deinstall'' solves.

Thank you very much.

Pongthep Kulkrisada
"UNIX is basically a simple operating system,
but you have to be a genius to understand the simplicity."
-- Dennis M. Ritchie

Home | Main Index | Thread Index | Old Index